View Issue Details

IDProjectCategoryView StatusLast Update
0001063KCleanerNew Featurepublic2014-10-25 21:49
ReporterarminAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.17 
Target VersionFixed in Version2.4 
Summary0001063: Kcleaner should delete FireFox Anti-Phishing-Database
DescriptionFirefox is caching all entries of an anti-phishing database. It is between 10MB and 100MB per user. See here:

  http://kb.mozillazine.org/Urlclassifier2.sqlite

It is located in the Firefox profile folder and can have at least the following names (depending on Firefox version):

  urlclassifier.sqlite
  urlclassifier2.sqlite
  urlclassifier3.sqlite

Firefox 3.5 alias 4.0 should be released soon :-)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-15 18:43 armin New Issue
2009-06-16 22:26 Kyle_Katarn Assigned To => Kyle_Katarn
2009-06-16 22:26 Kyle_Katarn Status new => acknowledged
2014-10-25 21:49 Kyle_Katarn Status acknowledged => resolved
2014-10-25 21:49 Kyle_Katarn Fixed in Version => 2.4
2014-10-25 21:49 Kyle_Katarn Resolution open => fixed